Partial Least Squares structural equation modeling
============

Perform partial least squares structural equation modeling (PLS-SEM) using `cSEM` (Rademaker & Schuberth, 2020). Go to https://cran.r-project.org/web/packages/cSEM/cSEM.pdf for package information and examples. See also Henseler (2021) for more tutorials using cSEM.


References
-------
- Rademaker, M.E., & Schuberth, F. (2020). cSEM: Composite-Based Structural Equation Modeling. Package version: 0.4.0, https://m-e-rademaker.github.io/cSEM/.
- Benitez, J. Henseler, J., Castillo, A., & Schuberth, F. (2020). How to perform and report an impactful analysis using partial least squares: Guidelines for confirmatory and explanatory IS research. *Information & Management, 2*(57), 103-168. doi: 10.1016/j.im.2019.05.003.
- Henseler, J. (2021). *Composite-Based Structural Equation Modeling: Analyzing Latent and Emergent Variables.* New York, Guilford Press.
- Evermann, J., & Rönkkö, M. (2021). Recent developments in PLS. *Communications of the Association for Information Systems, 44.* doi: 10.17705/1CAIS.044XX
- Hair, J.F., Sarstedt, M., Ringle, C.M., & Mena, J.A. (2012). An assessment of the use of partial least squares structural equation modeling in marketing research. *Journal of the Academy of Marketing Science 40*, 414–433. doi: 10.1007/s11747-011-0261-6

### R Packages
---
- cSEM
- semTools
